> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 組織グループ制限の取得

> 現在の組織グループ構成を取得します

`ManageOrganizations` 権限が必要です。

<Note>
  このエンドポイントを利用するには、お客様の Enterprise 環境で組織グループ制限機能が有効化されている必要があります。この機能を有効化するには、アカウント担当チームまでお問い合わせください。
</Note>

グループ名、関連付けられた組織 ID、各請求サイクルごとの任意指定の最大 Agent Compute Unit（ACU）上限を含む、現在の組織グループ構成を返します。


## OpenAPI

````yaml ja/v3-openapi.yaml GET /v3/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: Service User 認証および RBAC に対応した Devin v3 API
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/org-group-limits:
    get:
      tags:
        - org-groups
      summary: GET 組織グループ設定
      description: 現在の組織グループの設定を取得します。
      operationId: get_org_groups_config_v3_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: 成功時のレスポンス
components:
  schemas:
    OrgGroupsConfig:
      description: グループ名とその設定とのマッピングを定義する設定。
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: 'サービスユーザーの認証情報（接頭辞: cog_）'
      scheme: bearer
      type: http

````